BT

Experimente a nova interface visual do InfoQ! Veja o novo design do InfoQ 3.0 e nos diga o que você achou.

rss
Seguidores

Suporte de IDEs para o Ruby 1.9

por Mirko Stocker Seguir 1 Seguidores , traduzido por Felipe Rodrigues Seguir 0 Seguidores   em  17 fev, 2009

A primeira versão estável da série 1.9 foi liberado, but what's the status of 1.9 support in IDEs? Nós questionamos os desenvolvedores do NetBeans, RadRails, Ruby in Steel, e RubyMine.

BT